CVE-2005-1509

2005-05-11T00:00:00
ID CVE-2005-1509
Type cve
Reporter NVD
Modified 2017-07-10T21:32:40

Description

SQL injection vulnerability in profil.php in PwsPHP 1.2.2 allows remote attackers to execute arbitrary SQL commands via the id parameter.